.font15{font:15;color:#ffffff}

.font{font:15;color:#000066}

.font_1{font:12;color:#FFC0CB}

.font_L{font:14;color:#ffffff}

.font_S{font:12;color:#ffffff}

.border{border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#ffd700}

.border_1{border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#dc143c}

.red{color:#191970}

